@font-face {
    font-family: 'Inter';
    font-style: normal;
    src: url("./../fonts/Inter_18pt-Regular.ttf");
    font-display: swap;
}
@font-face {
    font-family: 'Inter-Italic';
    font-style: italic;
    font-weight: 400;
    src: url("./../fonts/Inter_18pt-Italic.ttf");
    font-display: swap;
}
@font-face {
    font-family: 'Inter-Bold';
    font-style: normal;
    font-weight: 700;
    src: url("./../fonts/Inter_18pt-Bold.ttf");
    font-display: swap;
}

.container {
    background: #171717;
    margin: 0 auto;
    padding: 30px 15px 60px;
    font-family: 'Inter';
    font-weight: 400;
    font-style: normal;
    line-height: 24px;
}
.container p+p {
    margin-top: 1rem;
}
.divider {
    margin: 20px 0 25px;
}
.divider.dotted {
    border-top: 1px dotted lightgray;
}
.divider.solid {
    border-top: 1px solid #04F77C;
    margin: 30px 0 30px;
}
.container h1, .corp {
    color: #04F77C;
}
.container h1 {
    margin-bottom: 0;
    font-family: Inter;
    font-size: 20px;
    font-weight: 700;
    line-height: 44px;
}
.container .subtitle {
    font-size: 16px;
    font-weight: 700;
    line-height: 28px;
}
.container p.corp {
    font-size: 16px;
    line-height: 28px;
}
.container .text-italic {
    font-size: 10px;
    line-height: 14px;
}
.container p, .container li {
    font-size: 12px;
    font-weight: 300;
    line-height: 24px;
}
.container ul {
    list-style: none;
}
.container .margin-left {
    margin-left: 50px;
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.container .margin-left li:not(.container .margin-left li:last-child) {
    margin-bottom: 15px;
}
.back-link {
    font-family: 'Inter';
    font-size: 16px;
    font-weight: 700;
    font-style: normal;
    line-height: 24px;
}
.back-link span {
    font-weight: 400;
}
@media screen and (max-width: 400px) {
    .main {
        top: 0 !important;
    }
}
@media screen and (min-width: 576px) {
    .container {
        background: transparent;
        margin: 80px auto;
        padding: 0;
        max-width: 540px;
    }
    .container h1 {
        font-size: 36px;
        margin-bottom: 15px;
    }
    .container .subtitle {
        font-size: 24px;
    }
    .container p.corp {
        font-size: 24px;
    }
    .container p, .container li {
        font-size: 16px;
    }
    .container .text-italic {
        font-size: 16px;
        line-height: 24px;
    }
    .divider {
        margin: 40px 0 30px;
    }
    .divider.solid {
        margin: 80px 0 30px;
    }
    .container .margin-left {
        margin-left: 150px;
    }
}
@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}
@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}